divendres, 12 de novembre de 2010

Webmin en Ubuntu Server 10.4 LTS

Instal·lem les llibreries i dependències:

# aptitude -y install perl libnet-ssleay-perl openssl \
libauthen-pam-perl libpam-runtime libio-pty-perl libmd5-perl \
apt-show-versions libapt-pkg-perl
 
Si es queixa de libmd5-perl l'haurem d'instal·lar a ma:
Descarregar la versió mes actual des de:
http://ftp.debian.org/pool/main/libm/libmd5-perl/ 
 
#dpkg -i  libmd5-perl_2.03-1_all.deb
Descarregar el Webmin de http://www.webmin.com
i instal·lar:
# dpkg -i webmin_1.510-2_all.deb
 
El problema / Complexitat esta en les dependències i que la llibreria libmd5-perl no esta en els repositoris... 
La resta es tot normal, senzill i ràpid.